<?php
require_once 'core/system.php'; 
echo only_reg();
require_once 'core/head.php';
echo "<div class='new-link-tree' style='vertical-align:middle;'><div class='new-link-tree-step1'><a href='/' class='new-tree-link'><span class='link-span'> Главная</span></a></div></div>";
echo "<div class='link-div'><a href='/user/newmsg.php' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/Po4ta.gif'><span class='link-span'> Почта</span></span></a></div>";
echo "<div class='link-div'><a href='/moduls/chat.php' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/Chat.gif'><span class='link-span'> Курилка</span></span></a></div>";
echo "<div class='link-div'><a href='/forum/' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/tehpodderwka.gif'><span class='link-span'> Форум</span></span></a></div>";
echo "<div class='link-div'><a href='/news/' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/novosti.gif'><span class='link-span'> Новости</span></span></a></div>";
require_once 'core/foot.php';
?>